td#header-window1 { background:#FFFFFF;}
td#header-window3  {background:url('./events/OEF/OEF2012-right-repeat9b.jpg') repeat-x scroll 0 0 transparent; }
div#landing-header-bottom-container ul li.selected { background: #A60E13;  }
div#landing-header-bottom-container ul li:hover , div#landing-header-bottom-container ul.topnav li ul.subnav li:hover { background: #A60E13 !important;  }
div#inner-content div.cpanel-head-container-style{ background: url('../images/panel-head-back-b.png') repeat-x scroll 0 bottom #A60E13;}
div#right-side div.panel-head-container-style  { background: url('../images/landing/panel-head-back-b.png') repeat-x scroll 0 bottom #A60E13;}
div#block-ImageGallery-14 div.panel-head-container-style{background:#A60E13;}
div#block-iktevent-19 div.sponsors-header{ border-top:4px solid #A60E13;}
div.landing-latest-news-title,div.landing-latest-news-title a { color:#A60E13; }
span.landing-news-read-more a { color:#A60E13; }
div#landing-information span.event-title-order { color:#A60E13 !important;font-weight:bold;  }
div#right-side div#block-iktevent-21 div.panel-head-title { background:url("./events/OEF/panel-head-user-block2-oef-v2.png") no-repeat scroll 0 0 #FFFFFF; }
#block-iktnews-3  div.landing-panel-head-title { color:#A60E13 !important;float:left !important;font-size:12px !important;font-weight:bold !important;margin-top:4px !important;padding-left:15px !important; }
h4 { color:#A60E13; }
div#landing-header-bottom-container ul.topnav li ul.subnav li { border-bottom-color:#A60E13; }

ul#landing-speakers-area div.landing-speaker-information { height: 60px !important; }
#ad-7768 img { border: 1px solid #EEEEEE;    margin-left: 8px;    padding: 5px 15px; }

/* live feeds */
ol#live-feeds-update .flashnews-item.livefeed-highlighted { background:#F58A1F; }
ol#live-feeds-update .flashnews-item { border-bottom: 1px solid #F58A1F; }
ol#live-feeds-update span.live-feed-time { color:#A60E13; }
#block-iktcoverage-1 div.panel-head-container-style {    background: url("../images/panel-head-back-b.png") repeat-x scroll 0 bottom #A60E13; }

body.bodyOf7801 div.content-additional-add { display:none; }
body.bodyOf7801 div.cpanel-body-container.cpanel-width { background: url("../images/iktissad-live-stream.png") no-repeat scroll 0 10px #EEE; }
body.bodyOf7801 ul.General_social_media { display:none; }
div.live-streaming  {  background: none repeat scroll 0 0 #FFFFFF;    box-shadow: 0 0 5px #888888;    margin-top: 35px;    padding-bottom: 2px;    padding-left: 5px;    padding-top: 5px; }
#block-iktevent-41 div.panel-head-container-style { background: url("/sites/all/themes/ikt2011/images/panel-head-back-b.png") repeat-x scroll 0 bottom #A60E13; }